/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;/*height: 350px;*/}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 

/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0; position: relative;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}

/* Direction Nav */
.flex-direction-nav a {
	width: 50px;
	height: 94px;
	margin: 0; 
	position: absolute; 
	z-index: 10; 
	cursor: pointer; 
	text-indent: -9999px;
	background: url("../images/home-arrow.png") no-repeat scroll 0px 0px transparent;
	opacity: 0.6;
	top: 35%;
}
.flex-direction-nav .flex-next {right: 0px; }
.flex-direction-nav .flex-prev {background-position: 0px 100%; left: 0px;}
.flexslider:hover .flex-next:hover, 
.flexslider:hover .flex-prev:hover {
	opacity: 1;
}

.flex-control-nav{display:none;}